 .u-section-1 {
  border-style: dotted;
}

.u-section-1 .u-sheet-1 {
  min-height: 433px;
}

.u-section-1 .u-image-1 {
  width: 171px;
  height: 171px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  width: 651px;
  margin: 20px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 0;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 11px 35px 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    margin: 0 0 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 101px;
}

.u-section-2 .u-text-1 {
  width: 595px;
  margin: 24px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 664px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-video-1 {
  width: 608px;
  height: 341px;
  margin: 43px auto 0 -38px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-image-1 {
  width: 171px;
  height: 114px;
  animation-timing-function: ease;
  margin: 0 auto 0 200px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 391px;
  height: 167px;
  margin: 30px 89px 0;
}

.u-section-3 .u-text-1 {
  margin: 14px 30px 0;
}

.u-section-3 .u-image-3 {
  width: 256px;
  height: 144px;
  margin: 6px auto 0 30px;
}

.u-section-3 .u-image-4 {
  width: 253px;
  height: 184px;
  margin: -164px 0 0 auto;
}

.u-section-3 .u-accordion-1 {
  margin: 0;
}

.u-section-3 .u-accordion-link-1 {
  font-size: 1.5rem;
  background-image: none;
  border-style: solid;
  font-weight: 700;
}

.u-section-3 .u-icon-1 {
  font-size: 1.7084em;
}

.u-section-3 .u-icon-2 {
  height: 42px;
  width: 42px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 2540px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 27px 25px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 0 2px;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-7 {
  margin: 19px auto 0 4px;
}

.u-section-3 .u-text-8 {
  margin: 21px auto 0 3px;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-10 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-12 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-13 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-14 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-15 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-16 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-17 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-18 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-19 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-20 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-21 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-22 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-23 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-24 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-25 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-26 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-27 {
  margin: 20px auto 0 4px;
}

.u-section-3 .u-text-28 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-29 {
  margin: 20px auto 0 4px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 607px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-video-1 {
    height: 264px;
    margin-top: 92px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 58px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-right: 8px;
  }

  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 504px;
  }

  .u-section-3 .u-video-1 {
    height: 202px;
    margin-top: 97px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 154px;
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 5px;
    margin-left: -308px;
  }

  .u-section-3 .u-image-4 {
    margin-right: auto;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 773px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-3 .u-video-1 {
    height: 415px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    margin-right: 10px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 953px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 369px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-3 .u-image-2 {
    height: 145px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: -64px;
    margin-right: auto;
  }

  .u-section-3 .u-accordion-1 {
    margin-top: -4397px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  min-height: 750px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 28px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 632px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 391px;
  height: 167px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-4 .u-image-2 {
  width: 256px;
  height: 144px;
  margin: 41px auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 253px;
  height: 184px;
  margin: -164px 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 632px;
}

.u-section-4 .u-container-layout-2 {
  padding: 21px 0;
}

.u-section-4 .u-video-1 {
  width: 608px;
  height: 341px;
  margin: 125px -19px 0 auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-image-4 {
  width: 171px;
  height: 114px;
  animation-timing-function: ease;
  margin: -4px 200px 0 auto;
}

.u-section-4 .u-accordion-1 {
  margin: 0;
}

.u-section-4 .u-accordion-link-1 {
  font-size: 1.5rem;
  background-image: none;
  border-style: solid;
  font-weight: 700;
}

.u-section-4 .u-icon-1 {
  font-size: 1.7084em;
}

.u-section-4 .u-icon-2 {
  height: 42px;
  width: 42px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-13 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 639px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 10px;
    margin-left: -45px;
  }

  .u-section-4 .u-image-3 {
    margin-right: -10px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 521px;
  }

  .u-section-4 .u-video-1 {
    width: 470px;
    height: 264px;
    margin-top: 136px;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    margin-top: 54px;
    margin-right: auto;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 700px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 154px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: -22px;
  }

  .u-section-4 .u-image-2 {
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    margin-right: -318px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-4 .u-video-1 {
    width: 360px;
    height: 202px;
    margin-top: 126px;
    margin-right: -18px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 10px;
  }

  .u-section-4 .u-accordion-1 {
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 990px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 4px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 1;
    min-height: 512px;
  }

  .u-section-4 .u-image-1 {
    width: 324px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    margin-right: 21px;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 0;
    min-height: 376px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-video-1 {
    width: 324px;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-4 .u-image-4 {
    margin-top: 30px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 939px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 14px;
    margin-bottom: 4px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: -72px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-4 .u-video-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    margin-top: 15px;
  }

  .u-section-4 .u-accordion-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 154px;
}

.u-section-5 .u-text-1 {
  width: 595px;
  margin: 24px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 63px;
    margin-right: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
} .u-section-6 {
  min-height: 586px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1089px;
  margin: 20px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-elements-1 {
  min-height: 43px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-6 .u-image-1 {
  width: 240px;
  height: 240px;
  margin: 27px auto 0;
}

.u-section-6 .u-text-2 {
  width: 445px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 35px auto 0;
  padding: 8px 33px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-group-elements-2 {
  min-height: 43px;
  height: auto;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 0;
}

.u-section-6 .u-image-2 {
  width: 436px;
  height: 247px;
  margin: 24px auto 0;
}

.u-section-6 .u-text-4 {
  width: 450px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 32px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 607px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 471px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 504px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    width: 360px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-6 .u-group-elements-2 {
    margin-top: 0;
  }

  .u-section-6 .u-image-2 {
    width: 360px;
    height: 204px;
  }

  .u-section-6 .u-text-4 {
    width: 360px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 74px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 773px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1053px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 369px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-image-2 {
    width: 340px;
    height: 193px;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 154px;
}

.u-section-7 .u-text-1 {
  width: 518px;
  margin: 26px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 574px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 559px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-video-1 {
  height: 334px;
  width: 550px;
  margin: 72px auto 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-image-1 {
  width: 171px;
  height: 114px;
  animation-timing-function: ease;
  margin: 0 auto 0 200px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  width: 331px;
  height: 245px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-1 {
  margin: 5px 30px 0;
}

.u-section-8 .u-image-3 {
  width: 82px;
  height: 82px;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 562px;
  }

  .u-section-8 .u-video-1 {
    height: 285px;
    width: 470px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-image-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 46px;
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-8 .u-video-1 {
    height: 218px;
    width: 360px;
    margin-top: 185px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 547px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-8 .u-video-1 {
    height: 206px;
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 613px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 586px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 428px;
  height: 183px;
  margin: 4px 58px 0 auto;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 13px 26px 0 34px;
}

.u-section-9 .u-text-2 {
  margin: 13px 26px 0 34px;
}

.u-section-9 .u-image-2 {
  width: 125px;
  height: 111px;
  margin: 3px 209px 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 587px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-video-1 {
  width: 563px;
  height: 341px;
  margin: 123px auto 0;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

.u-section-9 .u-image-3 {
  width: 171px;
  height: 114px;
  animation-timing-function: ease;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    margin-right: 26px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 586px;
  }

  .u-section-9 .u-video-1 {
    width: 471px;
    height: 285px;
    margin-top: 131px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-9 .u-image-1 {
    width: 348px;
    height: 149px;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-9 .u-video-1 {
    width: 372px;
    height: 225px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-9 .u-layout-cell-1 {
    order: 1;
    min-height: 101px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    order: 0;
    min-height: 755px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 146px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-9 .u-video-1 {
    width: 340px;
    height: 206px;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    margin-top: 14px;
  }
}